Subject: Regarding about Sub Login from anonymous ftp

From: [email-masked]
Date: Wed, 5 Aug 1998 16:20:22 -0400

Hi All!
I have a question how can i set up a sublogin user account from anonymous ftp.
What i am trying to do is as soon as the user login as anonymous account. I would
like to set a sublogin so that user can go to their /home/directory....but not
someone else can go w/o permission, is there something i can do like this. Can
anyone give me some hint. I am running HP-UX 10.20 but i am using standard hp ftp
not wu-ftpd. Which i can not download a new version wu-ftpd according to our
contract.
Thanks.......